/* 
  MMLocalize.strings
  MindMasterMac

  Created by 李威 on 2018/2/7.
  Copyright © 2018年 李威. All rights reserved.
*/

"Questionnaire" = "질문 사항";

"name" = "MindNet";
/* 剪切 */
"Cut_PS" = "잘라내기";

/* 已订阅 */
"yidingyue" = "구독";

/* 下载完成 */
"Download Completed" = "다운로드 완료";

/* 备份到iCloud */
"Backup to iCloud" = "iCloud에 백업";

/* 复制 */
"Copy" = "복사";

/* 请确保iCloud已登陆 */
"RECORDER_ICLOUD_ISONLINE" = "iCloud가 로그인되어 있는지 확인하십시오.";

/* 撤销 */
"undo_" = "되돌리기";

/* 例如：试用期结束后￥6.00/季度 */
"quarter_trial_over" = "체험 기간 이후 %@/분기 ";

/* 例如：试用期结束后￥6.00/年，现在只需要前段翻译即可。 */
"year_trial_over" = "무료 체험 후 %@/년";

/* 新建文件 */
"MMNewFile" = "새로운 파일";

/* 粘贴 */
"Paste" = "붙여넣기";

/* 高级用户专享 */
"VIP_Privilege" = "VIP 특혜";

/* 历史记录 */
"checkIn_history" = "히스토리";

/* 新建文件夹 */
"Create a new folder" = "새로운 폴더 생성";

/* 确定要删除吗 */
"JF_SureDelete" = "삭제하시겠습니까?";

/* 请在设置中登录你的icloud账户,并打开iCloud Drive... */
"icloud_open" = "설정 및 오픈 아이 클라우드 드라이브에 아이 클라우드 계정을 로그인하십시오 ...";

/* 免费试用%@天 */
"days_for_free" = "무료 체험  %@  일";

/* 删除不能恢复,请慎重操作! */
"DeleteNote" = "삭제된 내용은 복구되지 않습니다. 주의하세요. ";

/* 例如：试用期结束后￥6.00/月 */
"%@/Month" = "체험 기간 이후 %@/월";

/* 确定要删除您选择的文件吗？ */
"Are you sure to delete the selected files?" = "선택한 파일을 삭제하시겠습니까?";

/* 删除 */
"common.Delete" = "삭제";

/* 全选 */
"Select All" = "전체 선택";

/* 打印 */
"gallery.print" = "프린트";

/* 分享 */
"common.Share" = "공유하기";

/* 首字母需大写 */
"new_project" = "새 프로젝트 만들기";

/* 打开项目 */
"Open_project" = "프로젝트 열기";

/* 注意！如果存在相同文件将会被覆盖，请谨慎操作！ */
"careful_cover" = "주의! 기존에 동일한 파일이 있으면 덮어 씁니다. 주의해서 작업하십시오!";

/* 修改文字颜色 */
"Revise_font_color" = "폰트 색깔 수정";

/* 修改背景颜色 */
"Revise_background_colors" = "배경 색깔 수정";

/* 切换主题颜色 */
"Switch_theme_colors" = "테마 컬러 바꾸기";

/* 切换线条样式 */
"Switch_line_styles" = "라인 스타일 바꾸기";

/* 切换布局样式 */
"Switch_layout_styles" = "레이아웃 스타일 바꾸기";

/* 同步iCloud文件到本地 */
"Sync_files_to_local" = "iCloud 파일을 로컬에 동기화";

/* 截图导出 */
"Screenshots" = "스크린샷 내보내기";

/* 创建新的普通节点 */
"new_normal_node" = "새 일반 노드 만들기";

/* 创建新的标注节点 */
"new_annotation_node" = "새 주석 노드 만들기";

/* 创建子图 */
"Create_subgraphs" = "하위 그래프 만들기";

/* 将所有子节点迁移到子图 */
"Move_to_subgraph" = "모든 하위 노드를 하위 그래프로 이동";

/* 添加子图 */
"Add_subgraphs" = "하위 그래프 추가";

/* 打开子图 */
"Open_subgraph" = "하위 그래프 열기";

/* 创建图片节点 */
"picture_nodes" = "그림 노드 만들기";

/* 创建项目个数无限制 */
"Create_unlimited" = "무제한 프로젝트 만들기";

/* 自由切换所有外观样式 */
"Switch_styles_freely" = "모든 스타일을 자유롭게 전환";

/* 分享图片无水印 */
"without_watermarks" = "워터 마크가없는 사진 공유";

/* 支持iCloud备份与同步 */
"Support_iCloud" = "iCloud 백업 및 동기화 지원";

/* 缩小 */
"zoom_out" = "축소";

/* 放大 */
"zoom_in" = "확대";

/* 重做 */
"redo" = "다시 만들기";

/* 请选择需要上传的文件 */
"select_to_upload" = "업로드 할 파일을 선택하십시오.";

/* 请选择需要下载的文件 */
"select_to_download" = "다운로드 할 파일을 선택하십시오.";

/* 使用iCloud时发生未知错误 */
"unknown_error" = "iCloud 사용 중에 알 수없는 오류가 발생했습니다.";

/* 云端无数据 */
"no_data" = "클라우드에 데이터가 없습니다.";

/* 云端数据异常，同步失败 */
"abnormal_data" = "클라우드 데이터가 비정상이며 동기화가 실패했습니다.";

/* 正在下载数据，请稍候 */
"Downloading_data" = "데이터를 다운로드하고 있습니다. 잠시 기다려주십시오.";

/* 根节点无法被删除 */
"cant_deleted." = "루트 노드는 삭제할 수 없습니다.";

/* 标注节点无法进行粘贴操作 */
"cant_pasted." = "주석 노드는 붙여 넣을 수 없습니다.";

/* 请选中且仅选中一个非标注类节点进行粘贴操作 */
"select_one" = "붙여 넣을 비 주석 노드를 하나만 선택하십시오.";

/* 替换同名文件 */
"Replace_same" = "같은 이름의 파일 바꾸기";

/* 跳过同名文件 */
"Skip_same" = "같은 이름의 파일 건너 뛰기";

/* 保留两者 */
"Keep_both" = "둘 다 유지";

/* 该文件夹下已存在同名文件 */
"same_name" = "이 폴더 아래에 이미 같은 이름의 파일이 있습니다.";

/* 文件 %@ 与当前文件下下现有文件同名 */
"same_name_file" = "%@ 파일은 현재 파일 아래에있는 기존 파일과 이름이 같습니다.";

/* 成为子节点 */
"child_node" = "하위 노드";

/* 移动到这里 */
"Move_here" = "여기로 옮기기";

/* 欢迎使用%@ */
"Welcome_to_use" = "%@ 사용을 환영합니다.";

